.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-2.728000px;}
.lsa{letter-spacing:-2.252800px;}
.lse{letter-spacing:-1.350800px;}
.lsf{letter-spacing:-1.051600px;}
.ls12{letter-spacing:-0.979200px;}
.ls11{letter-spacing:-0.299200px;}
.ls21{letter-spacing:-0.290400px;}
.ls26{letter-spacing:-0.263200px;}
.ls25{letter-spacing:-0.257600px;}
.lsc{letter-spacing:-0.114400px;}
.ls19{letter-spacing:-0.084000px;}
.ls24{letter-spacing:-0.026400px;}
.lsb{letter-spacing:-0.017600px;}
.ls1{letter-spacing:-0.008800px;}
.ls9{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.004400px;}
.ls3{letter-spacing:0.013200px;}
.ls20{letter-spacing:0.048400px;}
.ls23{letter-spacing:0.074800px;}
.ls2{letter-spacing:0.115200px;}
.ls10{letter-spacing:0.140800px;}
.ls1b{letter-spacing:0.148800px;}
.ls1a{letter-spacing:0.342000px;}
.ls14{letter-spacing:0.441600px;}
.ls8{letter-spacing:0.453200px;}
.ls18{letter-spacing:0.460800px;}
.ls15{letter-spacing:0.496800px;}
.ls16{letter-spacing:0.504000px;}
.ls5{letter-spacing:0.532400px;}
.ls17{letter-spacing:0.640800px;}
.ls13{letter-spacing:1.003200px;}
.ls1f{letter-spacing:1.135200px;}
.ls4{letter-spacing:1.434400px;}
.ls6{letter-spacing:1.667600px;}
.ls7{letter-spacing:1.940400px;}
.ls1e{letter-spacing:7.126400px;}
.ls1d{letter-spacing:67.203200px;}
.ls1c{letter-spacing:127.046400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-3.248000px;}
.ws8{word-spacing:-2.530000px;}
.ws9{word-spacing:-2.499200px;}
.wsb{word-spacing:-1.931600px;}
.wsa{word-spacing:-1.905200px;}
.ws7{word-spacing:-1.267200px;}
.ws5{word-spacing:-0.800800px;}
.ws16{word-spacing:-0.198000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.479600px;}
.ws1{word-spacing:1.755600px;}
.ws14{word-spacing:3.168000px;}
.ws12{word-spacing:4.208000px;}
.ws11{word-spacing:4.374000px;}
.ws4{word-spacing:5.099600px;}
.ws2{word-spacing:5.121600px;}
.ws15{word-spacing:5.200800px;}
.ws10{word-spacing:5.596800px;}
.wsc{word-spacing:5.601600px;}
.wsd{word-spacing:5.716800px;}
.ws3{word-spacing:6.296400px;}
.wsf{word-spacing:8.301600px;}
.wse{word-spacing:8.395200px;}
.ws13{word-spacing:11.198400px;}
._12{margin-left:-366.771200px;}
._13{margin-left:-328.780800px;}
._f{margin-left:-118.080000px;}
._11{margin-left:-100.800000px;}
._10{margin-left:-91.680000px;}
._15{margin-left:-5.975200px;}
._1e{margin-left:-4.936800px;}
._e{margin-left:-3.868800px;}
._0{margin-left:-1.931600px;}
._1{width:1.478400px;}
._1a{width:3.172400px;}
._d{width:34.102000px;}
._2{width:125.078800px;}
._14{width:184.751600px;}
._1f{width:250.967200px;}
._18{width:253.567600px;}
._4{width:267.550800px;}
._6{width:269.495600px;}
._19{width:367.048000px;}
._17{width:406.863600px;}
._16{width:487.401200px;}
._1d{width:488.923600px;}
._5{width:491.330400px;}
._20{width:589.906000px;}
._1c{width:592.064000px;}
._1b{width:611.701200px;}
._9{width:709.398800px;}
._8{width:718.559600px;}
._7{width:736.282800px;}
._a{width:763.334000px;}
._c{width:970.591600px;}
._3{width:1083.786000px;}
._b{width:1193.654000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.000000px;}
.fs2{font-size:25.600000px;}
.fs9{font-size:32.000000px;}
.fsb{font-size:32.800000px;}
.fs6{font-size:42.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fsa{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:256.000000px;}
.fs7{font-size:288.000000px;}
.y1f{bottom:56.422745px;}
.y21{bottom:71.231373px;}
.y20{bottom:80.603922px;}
.y23{bottom:99.349020px;}
.y22{bottom:113.970196px;}
.y14{bottom:330.475922px;}
.y0{bottom:366.310458px;}
.y13{bottom:373.589804px;}
.y12{bottom:394.210193px;}
.y11{bottom:414.829801px;}
.y10{bottom:435.449408px;}
.yf{bottom:456.069016px;}
.ye{bottom:476.688624px;}
.yd{bottom:497.308232px;}
.yc{bottom:517.927840px;}
.yb{bottom:538.547448px;}
.ya{bottom:559.167056px;}
.y9{bottom:579.786663px;}
.y8{bottom:603.404706px;}
.y7{bottom:628.710120px;}
.y5{bottom:661.139608px;}
.y6{bottom:666.763137px;}
.y1{bottom:737.994510px;}
.y4{bottom:745.867451px;}
.y2{bottom:752.803137px;}
.y1e{bottom:777.140523px;}
.y2e{bottom:783.732549px;}
.y2d{bottom:807.538980px;}
.y2c{bottom:831.346035px;}
.y2b{bottom:854.964078px;}
.y2a{bottom:878.770352px;}
.y29{bottom:902.575690px;}
.y28{bottom:926.193732px;}
.y27{bottom:950.000788px;}
.y26{bottom:973.807843px;}
.y3{bottom:989.178980px;}
.y25{bottom:997.426667px;}
.y24{bottom:1021.232941px;}
.y2f{bottom:1051.037647px;}
.y30{bottom:1058.160784px;}
.y1d{bottom:1059.098039px;}
.y1c{bottom:1083.466667px;}
.y15{bottom:1105.960784px;}
.y1a{bottom:1111.584314px;}
.y17{bottom:1117.020392px;}
.y1b{bottom:1120.956863px;}
.y19{bottom:1139.701961px;}
.y16{bottom:1148.887059px;}
.y18{bottom:1165.945098px;}
.hc{height:15.878906px;}
.h4{height:20.325000px;}
.hd{height:25.406250px;}
.hf{height:26.041406px;}
.h5{height:33.000000px;}
.h9{height:33.345703px;}
.h3{height:34.933594px;}
.h2{height:38.109375px;}
.he{height:44.460938px;}
.h7{height:53.988281px;}
.h8{height:57.164062px;}
.h6{height:256.000000px;}
.ha{height:263.212418px;}
.hb{height:288.000000px;}
.h1{height:651.392157px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.xa{left:56.235294px;}
.x13{left:84.352941px;}
.x16{left:89.039216px;}
.x0{left:112.470588px;}
.x7{left:117.157488px;}
.xb{left:146.774118px;}
.x17{left:162.332549px;}
.x14{left:166.269020px;}
.x18{left:172.642353px;}
.x5{left:189.512941px;}
.x6{left:200.385098px;}
.x8{left:226.814905px;}
.x15{left:368.903529px;}
.x12{left:441.634510px;}
.x2{left:443.321569px;}
.x1{left:543.420392px;}
.x11{left:569.289565px;}
.x3{left:591.595294px;}
.x4{left:600.967843px;}
.xe{left:643.144314px;}
.xc{left:648.955294px;}
.x9{left:723.936467px;}
.xd{left:764.987451px;}
.xf{left:770.985882px;}
.x10{left:784.482353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-2.328502pt;}
.lsa{letter-spacing:-1.922892pt;}
.lse{letter-spacing:-1.152984pt;}
.lsf{letter-spacing:-0.897600pt;}
.ls12{letter-spacing:-0.835803pt;}
.ls11{letter-spacing:-0.255384pt;}
.ls21{letter-spacing:-0.247873pt;}
.ls26{letter-spacing:-0.224656pt;}
.ls25{letter-spacing:-0.219876pt;}
.lsc{letter-spacing:-0.097647pt;}
.ls19{letter-spacing:-0.071699pt;}
.ls24{letter-spacing:-0.022534pt;}
.lsb{letter-spacing:-0.015023pt;}
.ls1{letter-spacing:-0.007511pt;}
.ls9{letter-spacing:-0.003756pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.003756pt;}
.ls3{letter-spacing:0.011267pt;}
.ls20{letter-spacing:0.041312pt;}
.ls23{letter-spacing:0.063846pt;}
.ls2{letter-spacing:0.098330pt;}
.ls10{letter-spacing:0.120181pt;}
.ls1b{letter-spacing:0.127009pt;}
.ls1a{letter-spacing:0.291916pt;}
.ls14{letter-spacing:0.376931pt;}
.ls8{letter-spacing:0.386832pt;}
.ls18{letter-spacing:0.393319pt;}
.ls15{letter-spacing:0.424047pt;}
.ls16{letter-spacing:0.430192pt;}
.ls5{letter-spacing:0.454433pt;}
.ls17{letter-spacing:0.546959pt;}
.ls13{letter-spacing:0.856288pt;}
.ls1f{letter-spacing:0.968957pt;}
.ls4{letter-spacing:1.224341pt;}
.ls6{letter-spacing:1.423391pt;}
.ls7{letter-spacing:1.656241pt;}
.ls1e{letter-spacing:6.082785pt;}
.ls1d{letter-spacing:57.361727pt;}
.ls1c{letter-spacing:108.441279pt;}
.ws17{word-spacing:-2.772351pt;}
.ws8{word-spacing:-2.159498pt;}
.ws9{word-spacing:-2.133208pt;}
.wsb{word-spacing:-1.648730pt;}
.wsa{word-spacing:-1.626196pt;}
.ws7{word-spacing:-1.081627pt;}
.ws5{word-spacing:-0.683528pt;}
.ws16{word-spacing:-0.169004pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.409366pt;}
.ws1{word-spacing:1.498504pt;}
.ws14{word-spacing:2.704067pt;}
.ws12{word-spacing:3.591766pt;}
.ws11{word-spacing:3.733456pt;}
.ws4{word-spacing:4.352797pt;}
.ws2{word-spacing:4.371575pt;}
.ws15{word-spacing:4.439177pt;}
.ws10{word-spacing:4.777185pt;}
.wsc{word-spacing:4.781282pt;}
.wsd{word-spacing:4.879612pt;}
.ws3{word-spacing:5.374333pt;}
.wsf{word-spacing:7.085885pt;}
.wse{word-spacing:7.165777pt;}
.ws13{word-spacing:9.558467pt;}
._12{margin-left:-313.059936pt;}
._13{margin-left:-280.632984pt;}
._f{margin-left:-100.787950pt;}
._11{margin-left:-86.038494pt;}
._10{margin-left:-78.254059pt;}
._15{margin-left:-5.100171pt;}
._1e{margin-left:-4.213838pt;}
._e{margin-left:-3.302239pt;}
._0{margin-left:-1.648730pt;}
._1{width:1.261898pt;}
._1a{width:2.707823pt;}
._d{width:29.107983pt;}
._2{width:106.761821pt;}
._14{width:157.695926pt;}
._1f{width:214.214681pt;}
._18{width:216.434269pt;}
._4{width:228.369721pt;}
._6{width:230.029717pt;}
._19{width:313.296201pt;}
._17{width:347.281064pt;}
._16{width:416.024455pt;}
._1d{width:417.323910pt;}
._5{width:419.378249pt;}
._20{width:503.518092pt;}
._1c{width:505.360067pt;}
._1b{width:522.121526pt;}
._9{width:605.511946pt;}
._8{width:613.331207pt;}
._7{width:628.458959pt;}
._a{width:651.548686pt;}
._c{width:828.454755pt;}
._3{width:925.072569pt;}
._b{width:1018.851113pt;}
.fs8{font-size:17.071130pt;}
.fs2{font-size:21.851046pt;}
.fs9{font-size:27.313808pt;}
.fsb{font-size:27.996653pt;}
.fs6{font-size:35.849372pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fsa{font-size:47.799163pt;}
.fs4{font-size:58.041841pt;}
.fs5{font-size:61.456067pt;}
.fs3{font-size:218.510460pt;}
.fs7{font-size:245.824268pt;}
.y1f{bottom:48.160000pt;}
.y21{bottom:60.800000pt;}
.y20{bottom:68.800000pt;}
.y23{bottom:84.800000pt;}
.y22{bottom:97.280000pt;}
.y14{bottom:282.079867pt;}
.y0{bottom:312.666667pt;}
.y13{bottom:318.880000pt;}
.y12{bottom:336.480667pt;}
.y11{bottom:354.080667pt;}
.y10{bottom:371.680667pt;}
.yf{bottom:389.280667pt;}
.ye{bottom:406.880667pt;}
.yd{bottom:424.480667pt;}
.yc{bottom:442.080667pt;}
.yb{bottom:459.680667pt;}
.ya{bottom:477.280667pt;}
.y9{bottom:494.880667pt;}
.y8{bottom:515.040000pt;}
.y7{bottom:536.639600pt;}
.y5{bottom:564.320000pt;}
.y6{bottom:569.120000pt;}
.y1{bottom:629.920000pt;}
.y4{bottom:636.640000pt;}
.y2{bottom:642.560000pt;}
.y1e{bottom:663.333333pt;}
.y2e{bottom:668.960000pt;}
.y2d{bottom:689.280133pt;}
.y2c{bottom:709.600800pt;}
.y2b{bottom:729.760133pt;}
.y2a{bottom:750.080133pt;}
.y29{bottom:770.399333pt;}
.y28{bottom:790.558667pt;}
.y27{bottom:810.879333pt;}
.y26{bottom:831.200000pt;}
.y3{bottom:844.320133pt;}
.y25{bottom:851.360000pt;}
.y24{bottom:871.680000pt;}
.y2f{bottom:897.120000pt;}
.y30{bottom:903.200000pt;}
.y1d{bottom:904.000000pt;}
.y1c{bottom:924.800000pt;}
.y15{bottom:944.000000pt;}
.y1a{bottom:948.800000pt;}
.y17{bottom:953.440000pt;}
.y1b{bottom:956.800000pt;}
.y19{bottom:972.800000pt;}
.y16{bottom:980.640000pt;}
.y18{bottom:995.200000pt;}
.hc{height:13.553543pt;}
.h4{height:17.348536pt;}
.hd{height:21.685669pt;}
.hf{height:22.227811pt;}
.h5{height:28.167364pt;}
.h9{height:28.462441pt;}
.h3{height:29.817796pt;}
.h2{height:32.528504pt;}
.he{height:37.949922pt;}
.h7{height:46.082048pt;}
.h8{height:48.792756pt;}
.h6{height:218.510460pt;}
.ha{height:224.666667pt;}
.hb{height:245.824268pt;}
.h1{height:556.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.xa{left:48.000000pt;}
.x13{left:72.000000pt;}
.x16{left:76.000000pt;}
.x0{left:96.000000pt;}
.x7{left:100.000533pt;}
.xb{left:125.280000pt;}
.x17{left:138.560000pt;}
.x14{left:141.920000pt;}
.x18{left:147.360000pt;}
.x5{left:161.760000pt;}
.x6{left:171.040000pt;}
.x8{left:193.599333pt;}
.x15{left:314.880000pt;}
.x12{left:376.960000pt;}
.x2{left:378.400000pt;}
.x1{left:463.840000pt;}
.x11{left:485.920800pt;}
.x3{left:504.960000pt;}
.x4{left:512.960000pt;}
.xe{left:548.960000pt;}
.xc{left:553.920000pt;}
.x9{left:617.920667pt;}
.xd{left:652.960000pt;}
.xf{left:658.080000pt;}
.x10{left:669.600000pt;}
}
